{% extends "client/client_list_base.html" %}

{% block right_of_title %}{% endblock %}

{% block above_table %}
    {% include 'visite/attrib_tabs.html' with active='attente' %}
{% endblock %}

{% block add_headers %}<th>Remarques</th>{% endblock %}

{% block add_filters %}<td></td>{% endblock %}

{% block add_columns %}
    <td><div>{{ client.remarques_int_visite }}</div></td>
{% endblock %}
